Subject: Re: Liesl Nuñez
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Tue, 7 Apr 2009 07:41:22 -0400

We have decided to cancel the game.  The field will not be ready for game time.  We are hoping to practice on Thursday after school if the weather permits.  I am waiting to hear back if we can use Great Lakes' gym (Doty Center) so we can practice inside.  As of right now, we will attempt to practice on the field at 3:30pm.  I will let you know if that changes.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' 
  Sent: Monday, April 06, 2009 9:04 PM
  Subject: Liesl Nuñez

   
  Mike,

  We finally got the physical today. She is all set. 

  Can she bring it all tomorrow for the game? Based on the weather, there might not be a game so we could mail it.

  Thanks for your help.

  Sincerely,

  Charlie Nunez, Jr.

  (517) 507-3658

  I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success.